<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325000951-gosulsk</identifier>
<title> Перечень подразделений государственной службы занятости населения Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Департамент занятости населения Ульяновской области</creator>
<created>20150330</created>
<modified>20161101</modified>
<subject>население, занятость, Рынок труда, Рынок труда</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325000951-gosulsk/data-20161101T170523-structure-20161101T170523.xml</source>
<created>20161101T170523</created>
<provenance>Перечень подразделений государственной службы занятости населения Ульяновской области</provenance>
<valid>20161101</valid>
<structure>20161101T170523</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325000951-gosulsk/data-20150330T161724-structure-20150330T161724.xml</source>
<created>20150330T161724</created>
<provenance> Перечень подразделений государственной службы занятости населения Ульяновской области</provenance>
<valid>20150330</valid>
<structure>20150330T161724</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325000951-gosulsk/structure-20161101T170523.xsd</source>
<created>20161101T170523</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325000951-gosulsk/structure-20150330T161724.xsd</source>
<created>20150330T161724</created>
</structureversion></structure>
<publisher>
<name>Сорокина Алла Викторовна</name>
<phone>8(8422) 44-00-99</phone>
<mbox>rempex@mv.ru</mbox>
</publisher>
</meta>